#1.განსაზღვრეთ a ცვლადი, მიანიჭეთ მნიშვნელობა კლავიატურიდან და დაბეჭდეთ ამ
#რიცხვზე 2-ით მეტი რიცხვი.
a = 7
print(a+2)

#2.განსაზღვრეთ x ცვლადი, მიანიჭეთ მნიშვნელობა კლავიატურიდან და დაბეჭდეთ ამ
#რიცხვზე 5-ით ნაკლები და 2-ჯერ მეტი რიცხვი.
x = 15
print(x-5)
print(x*2)

#3.განსაზღვრეთ x და y ცვლადები, მიანიჭეთ მნიშვნელობა კლავიატურიდან და დაბეჭდეთ ამ
#რიცხვების ჯამი, სხვაობა, ნამრავლი, განაყოფი (გაითვალისწინეთ ფორმატი).
x = 9
y = 4
print(str(x)+"+"+str(y)+"="+str(x+y))
print(str(x)+"-"+str(y)+"="+str(x-y))
print(str(x)+"*"+str(y)+"="+str(x*y))
print(str(x)+"/"+str(y)+"="+str(x/y))

#4.განსაზღვრეთ a ცვლადი, მიანიჭეთ მნიშვნელობა კლავიატურიდან, დაბეჭდეთ a რიცხვის
#3-ზე გაყოფის შედეგად მიღებულ მთელი ნაწილი და ნაშთი.
a = 11
print(a//3)
print(a%3)

#5.ანსაზღვრეთ x და y ცვლადები, მიანიჭეთ მნიშვნელობა კლავიატურიდან, ცალ-ცალკე
#სტრიქონზე დაბეჭდეთ x-ის y-ზე გაყოფის შედეგად მიღებულ მთელი შედეგი და y-ის x-ზე
#გაყოფის შედეგად მიღებული ნაშთი. (ფორმატის გათვალისწინებით)
x = 7
y = 3
print(str(x)+"/"+str(y)+"="+str(x//y))
print(str(x)+"/"+str(y)+"="+str(x/y))

#6.განსაზღვრეთ a ცვლადი, მიანიჭეთ მნიშვნელობა კლავიატურიდან და დაბეჭდეთ ამ
#რიცხვზე 2.6-ით მეტი რიცხვი
a = 8
print(a+2.6)

#7.განსაზღვრეთ x და y ცვლადები, მიანიჭეთ მნიშვნელობა კლავიატურიდან და დაბეჭდეთ ამ
#რიცხვების ჯამი, სხვაობა, ნამრავლი, განაყოფი (გაითვალისწინეთ ფორმატი).
x = 14
y = 7
print(str(x)+"+"+str(y)+"="+str(x+y))
print(str(x)+"-"+str(y)+"="+str(x-y))
print(str(x)+"*"+str(y)+"="+str(x*y))
print(str(x)+"/"+str(y)+"="+str(x/y))

#8.შეტანილი სიგრძისა და სიგანის მიხედვით გამოიტანეთ მართკუთხედის ფართობი და
#პერიმეტრი, ცვლადების სახელები და ფორმატი განსაზღვრეთ დამოუკიდებლად.
ab = 7
bc = 3
print("ab=სიგრძე")
print("bc=სიგანე")
print(str("მართკუთხედის ფართობი")+"="+str(ab*bc))
print(str("მართკუთხედის პერიმეტრი")+"="+str(2*(ab+bc)))

#9.შეიტანეთ სამი ნამდვილი რიცხვი, გამოიტანეთ მათი ჯამი და ნამრავლი, საშუალო
#არითმეტიკული, ცვლადების სახელები და ფორმატი განსაზღვრეთ დამოუკიდებლად.
a = 5
b = 3
c = 4
print(str(a)+"+"+str(b)+"+"+str(c)+"="+str(a+b+c))
print(str(a)+"*"+str(b)+"*"+str(c)+"="+str(a*b*c))
print(str(a)+"+"+str(b)+"+"+str(c)+"/"+str(3)+"="+str(a+b+c/3))

#10.შეიტანეთ ორნიშნა მთელი რიცხვი,დაბეჭდეთ რიცხვის ციფრები ცალ-ცალკე სტრიქონზე.
x = 54
print(x//10)
print(x%10)
#11.შეიტანეთ სამნიშნა მთელი რიცხვი,დაბეჭდეთ რიცხვის ციფრები და ციფრების ჯამი, ცალ-
#ცალკე სტრიქონზე.
n = 547
print(n//100)
print(n//10%10)
print(n%10)

#12.შეიტანეთ ოთხნიშნა მთელი რიცხვი,დაბეჭდეთ რიცხვის ციფრები და ციფრების ჯამი
#ცალ-ცალკე სტრიქონზე.
y = 7539
print(y//1000)
print(y//100%10)
print(y%100//10)
print(y%10)

